## transfermii 0.5.3

=== CMakeLists.txt ===
INCLUDE(UsePkgConfig)
PKGCONFIG(gtk+-2.0 GTK2_INCLUDE_DIR GTK2_LINK_DIR GTK2_LINK_FLAGS GTK2_CFLAGS)

PROJECT(TransferMii)

FIND_LIBRARY(libcwiid NAMES cwiid PATH /usr/lib/ /usr/local/lib/)

IF(NOT libcwiid)
       MESSAGE(FATAL_ERROR "Could not find libcwiid")
ELSE(NOT libcwiid)
	 SUBDIRS(tmii)

	 # CLI
	 ADD_EXECUTABLE(transfermii_cli transfermii_cli.c)
	 TARGET_LINK_LIBRARIES(transfermii_cli tmii ${libcwiid})

	 # GUI
	 SET(CMAKE_C_FLAGS "${GTK2_CFLAGS} -Wall -Werror")
	 ADD_EXECUTABLE(transfermii_gui gui/pageAbout.c gui/pageLocal.c gui/pageWiimote.c gui/transfermii_gui.c)
	 TARGET_LINK_LIBRARIES(transfermii_gui tmii ${GTK2_LINK_FLAGS} ${GTK2_CFLAGS} cwiid)

ENDIF(NOT libcwiid)
