## transfermii 0.6.1

=== CMakeLists.txt ===
INCLUDE(UsePkgConfig)
PKGCONFIG(gtk+-2.0 GTK2_INCLUDE_DIR GTK2_LINK_DIR GTK2_LINK_FLAGS GTK2_CFLAGS)

PROJECT(TransferMii)

SUBDIRS(tmii)

FIND_LIBRARY(libcwiid NAMES cwiid PATH /usr/lib/ /usr/local/lib/)

IF(NOT libcwiid)
	SUBDIRS(cwiid)
	# CLI
	ADD_EXECUTABLE(transfermii_cli transfermii_cli.c)
	TARGET_LINK_LIBRARIES(transfermii_cli tmii cwiid)

	# GUI
	SET(CMAKE_C_FLAGS "${GTK2_CFLAGS} -Wall -Werror -DCWIID_STATIC")
	ADD_EXECUTABLE(transfermii_gui gui/pageAbout.c gui/pageLocal.c gui/pageWiimote.c gui/transfermii_gui.c)
	TARGET_LINK_LIBRARIES(transfermii_gui tmii ${GTK2_LINK_FLAGS} ${GTK2_CFLAGS} cwiid)

ELSE(NOT libcwiid)
	 # CLI
	 ADD_EXECUTABLE(transfermii_cli transfermii_cli.c)
	 TARGET_LINK_LIBRARIES(transfermii_cli tmii ${libcwiid})

	 # GUI
	 SET(CMAKE_C_FLAGS "${GTK2_CFLAGS} -Wall -Werror")
	 ADD_EXECUTABLE(transfermii_gui gui/pageAbout.c gui/pageLocal.c gui/pageWiimote.c gui/transfermii_gui.c)
	 TARGET_LINK_LIBRARIES(transfermii_gui tmii ${GTK2_LINK_FLAGS} ${GTK2_CFLAGS} ${libcwiid})

ENDIF(NOT libcwiid)
