=== cwiid/CMakeLists.txt ===
ADD_LIBRARY(cwiid bluetooth.c  command.c  connect.c  interface.c  process.c  state.c  thread.c  util.c)
TARGET_LINK_LIBRARIES(cwiid bluetooth pthread rt)
