=== tmii/CMakeLists.txt ===
ADD_LIBRARY(tmii filefunctions.c miifunctions.c others.c wiimotefunctions.c)
