=== debian/control ===
Source: transfermii
Section: utils 
Priority: extra
Maintainer: Debian QA Group <packages@qa.debian.org>
Build-Depends: cdbs (>= 0.4.23-1.1), debhelper (>= 7.0.1), cmake, libcwiid-dev, libbluetooth-dev, libgtk2.0-dev
Standards-Version: 3.8.2.0

Package: transfermii
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: transfer your mii from and to your wiimotes
 transfermii is a program based on cwiid framework for using
 the wiimote under Linux.
 .
 It allows you to transfer your miis (the characters used
 in the wii) from your wiimote and vice-versa.
 .
 This package provides the command-line program.

Package: transfermii-gui
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: transfer your mii from and to your wiimotes -- GUI
 transfermii is a program based on cwiid framework for using
 the wiimote under Linux.
 .
 It allows you to transfer your miis (the characters used
 in the wii) from your wiimote and vice-versa.
 .
 This package provides the GTK+ GUI program.
